Subject: [Raw] Milestones changed for raw WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 Jul 2021 11:07:46 -0700

Changed milestone "Working Group Adoption of Use Cases Document", resolved as
"Done", added draft-ietf-raw-use-cases to milestone.

Deleted milestone "Working Group Adoption of Requirements Document".

Changed milestone "Working Group Adoption of Architecture/Framework Aspects
for a Wireless Network Document", set due date to July 2021 from November
2020, resolved as "Done", added draft-pthubert-raw-architecture to milestone.

Changed milestone "Use Cases Document submit to IESG", set due date to
November 2021 from November 2020.

Changed milestone "Working Group Adoption of Evaluation of Existing IETF
Technologies and Gap Analysis Document", set due date to November 2021 from
December 2020.

Changed milestone "Architecture/Framework Aspects for a Wireless Network
Document submit to IESG", set due date to November 2021 from April 2021.

URL: https://datatracker.ietf.org/wg/raw/about/